Bug 1297947 - [RHEL7.3] [RHEL7.2.z] Firefox 45 ESR update
[RHEL7.3] [RHEL7.2.z] Firefox 45 ESR update
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: firefox (Show other bugs)
7.3
Unspecified Unspecified
high Severity unspecified
: rc
: ---
Assigned To: Jan Horak
Desktop QE
:
Depends On: 1297938 1297939 1297940 1297941
Blocks: 1309228
  Show dependency treegraph
 
Reported: 2016-01-12 15:17 EST by Kai Engert (:kaie)
Modified: 2016-06-30 03:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-30 03:54:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kai Engert (:kaie) 2016-01-12 15:17:23 EST
Current Firefox 38 ESR line comes EOL by 2016-05-30, so we have to update our packages to the new Firefox 38 ESR line.

The first release will be available on 2016-03-07.
Comment 1 Martin Stransky 2016-03-15 05:16:42 EDT
Jan is driving this train.
Comment 3 Jan Horak 2016-06-30 03:54:33 EDT
This is already released in RHEL 7.2-z.

Note You need to log in before you can comment on or make changes to this bug.